Cyberduck Mountain Duck CLI

#4377 closed defect (worksforme)

will neither launch the browser nor quit after latest 10.6.3 update

Reported by: ivankytka Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.4.1
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.6

Description


Attachments (1)

Screen shot 2010-04-09 at 16.02.51.png (77.1 KB) - added by ivankytka on Apr 9, 2010 at 3:32:15 PM.

Download all attachments as: .zip

Change History (5)

comment:1 follow-up: Changed on Apr 9, 2010 at 1:42:23 PM by yla

  • Priority changed from highest to normal
  • Resolution set to duplicate
  • Severity changed from major to normal
  • Status changed from new to closed

Duplicate for #4241.

comment:2 in reply to: ↑ 1 Changed on Apr 9, 2010 at 2:33:04 PM by ivankytka

  • Resolution duplicate deleted
  • Status changed from closed to reopened

Replying to yla:

Duplicate for #4241.

Hi yla,

I've checked 4241 and cannot see the duplicity. Can u help please? Ivan

comment:3 Changed on Apr 9, 2010 at 2:58:50 PM by yla

Can you find any related output in the system.log (/Applications/Utilities/Console.app)?

comment:4 Changed on Jul 22, 2010 at 9:15:57 PM by dkocher

  • Architecture set to Intel
  • Resolution set to worksforme
  • Status changed from reopened to closed

Please try to reinstall Cyberduck.

Note: See TracTickets for help on using tickets.
swiss made software